.dbp-loader-bar {
  border: 1px solid #d5e1ef;
  border-radius: 8px;
  height: 1rem;
  width: 100%;
  background: #dee9f6;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
}

.dbp-loader-bar .loader-flash {
  height: 1rem;
  width: 100%;
  border-radius: 8px;
  background: linear-gradient(6.36deg, #0057b8 0, #017ad0 100%);
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: LoadingBar 1.95s cubic-bezier(0.61, 0, 0, 1.005) infinite;
  animation: LoadingBar 1.95s cubic-bezier(0.61, 0, 0, 1.005) infinite;
}

@keyframes LoadingBar {
  0% {
    transform: translateX(-102%);
  }
  45% {
    transform: translateX(0);
  }
  55% {
    transform: translateX(0);
  }
  85% {
    transform: translateX(102%);
  }
  100% {
    transform: translateX(102%);
  }
}
